---
layout: default
title: Gold Coast, Australia
permalink: /
description: linux.conf.au is an open source technologies conference running Jan 13-17 2020 at the Gold Coast, Australia.
---

<div>
  <div class="container py-4">
    <div class="row">
      <div class="col-md-6 align-self-center py-sm-4">
        <h1>linux.conf.au 2020</h1>
        <p class="h2 text-muted">January 13-17 2020<br>
          Gold Coast, Australia
        </p>
      </div>
      <div class="col-md-6">
        <img src="/media/img/lca2020_splash_board.jpg" class="img-fluid" alt="linux.conf.au 2020 at the Gold Coast">
      </div>
    </div>
  </div>
</div>

<div class="bg-blaze">
  <div class="container py-4 text-center">
    <div class="row">
      <div class="col">
        <h2>Ticket Sales Open</h2>
        <p class="lead">Tickets for linux.conf.au 2020 are <a href="/news/ticket-sales-open/">now available for purchase</a>.</p>
        <a href="/dashboard/" class="btn btn-primary" role="button">Buy a ticket</a>
        <a href="/attend/tickets/" class="btn btn-secondary" role="button">Find out more</a>
        <a href="/schedule/" class="btn btn-info" role="button">View the schedule</a>
      </div>
    </div>
  </div>
</div>

<div class="py-4">
  <div class="container">
    <div class="row">
      <div class="col-md-6">
        <h2>Sponsor linux.conf.au</h2>
        <p>Sponsorship packages are available to suit a range of budgets, from small startup to enterprise.</p>
        <a href="/sponsors/prospectus/" class="btn btn-secondary" role="button">View sponsorship options</a>
      </div>
      <div class="col-md-6">
        <h2>Key Dates</h2>
        <ul>
          <li>Ticket sales: <a href="/attend/tickets/">Now open</a></li>
          <li>Call for Volunteers: <a href="/attend/volunteer/">Now open</a></li>
          <li>Miniconf Call for Sessions: <a href="/programme/miniconfs/">Now open</a></li>
          <li>Financial Assistance applications: <a href="/attend/assistance/">Now open</a></li>
          <li>Conference open: 13 January 2020</li>
        </ul>
      </div>
    </div>
  </div>
</div>

<div class="bg-dusk-sea banner-subscribe">
  <div class="container py-4 text-center">
    <div class="row">
      <div class="col">
        <h2>Want to keep up to date?</h2>
        <p>We’ve got lots to tell you in the coming months about linux.conf.au 2020.</p>
        <a href="https://lists.linux.org.au/mailman/listinfo/lca-announce" class="btn btn-outline-light" role="button">Subscribe for updates</a>
      </div>
    </div>
  </div>
</div>

<div class="py-4">
  <div class="container">
    <div class="row">
      <div class="col">
        <h2>About linux.conf.au</h2>
        <p>Running since 1999, linux.conf.au is the largest linux and open source conference in the Asia-Pacific region. The
        conference provides deeply technical presentations from industry leaders and experts on a wide array of subjects
        relating to open source projects, data and open government and community engagement.</p>
        <p>Still unsure what linux.conf.au is all about? Take a look through videos from past linux.conf.au
          conferences on
          YouTube: <a href="https://youtube.com/user/linuxconfau2019">LCA2019</a> or <a href="https://www.youtube.com/user/LinuxAustralia/channels">earlier</a>.</p>
      </div>
    </div>
  </div>
</div>
